if Network:is_client() then
	return
end

local _f__init_unit_categories = GroupAITweakData._init_unit_categories
function GroupAITweakData:_init_unit_categories(...)
	_f__init_unit_categories(self, ...)
	for k, v in pairs(self.unit_categories or {}) do
		if v.unit_types and not v.special_type and v.unit_types.america and v.unit_types.russia then
			self.unit_categories[k].unit_types.america = { Idstring("units/pd2_dlc_vip/characters/ene_phalanx_1/ene_phalanx_1") }
			self.unit_categories[k].unit_types.russia = self.unit_categories[k].unit_types.america
		end
	end
	self.special_unit_spawn_limits = {
		tank = 20,
		taser = 20,
		spooc = 10,
		shield = 30
	}
end